---
#This is popup help messages for the Admin Panel -> Staff -> Add New Group  -> User Group Form
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
groups:
  title: Groupes
  content: >
    Les groupes sont utilisés pour définir les autorisations de l'Agent dans le service d'assistance. Les groupes peuvent également accorder l'accès aux services autre que le service initial d'un Agent.
status:
  title: État
  content: >
    Si ce groupe  <span class="doc-desc-opt"> est desactivé</span>, les Agents assignés à ce groupe ne pourront pas se connecter et ne recevront pas les alertes &amp; et avis du service.
department_access:
  title: Accès des services
  content: >
    Vérifier tous les services auxquels ont accès les membres du groupe.
